.p-0 {
    padding: 0 !important
}

.p-3 {
    padding: 3px !important
}

.p-5 {
    padding: 5px !important
}

.p-10 {
    padding: 10px !important
}

.p-15 {
    padding: 15px !important
}

.p-20 {
    padding: 20px !important
}

.p-25 {
    padding: 25px !important
}

.p-30 {
    padding: 30px !important
}

.p-35 {
    padding: 35px !important
}

.p-40 {
    padding: 40px !important
}

.p-45 {
    padding: 45px !important
}

.p-50 {
    padding: 50px !important
}

.pt-0 {
    padding-top: 0 !important
}

.pt-3 {
    padding-top: 3px !important
}

.pt-5 {
    padding-top: 5px !important
}

.pt-10 {
    padding-top: 10px !important
}

.pt-15 {
    padding-top: 15px !important
}

.pt-20 {
    padding-top: 20px !important
}

.pt-25 {
    padding-top: 25px !important
}

.pt-30 {
    padding-top: 30px !important
}

.pt-35 {
    padding-top: 35px !important
}

.pt-40 {
    padding-top: 40px !important
}

.pt-45 {
    padding-top: 45px !important
}

.pt-50 {
    padding-top: 50px !important
}

.pr-0 {
    padding-right: 0 !important
}

.pr-3 {
    padding-right: 3px !important
}

.pr-5 {
    padding-right: 5px !important
}

.pr-10 {
    padding-right: 10px !important
}

.pr-15 {
    padding-right: 15px !important
}

.pr-20 {
    padding-right: 20px !important
}

.pr-25 {
    padding-right: 25px !important
}

.pr-30 {
    padding-right: 30px !important
}

.pr-35 {
    padding-right: 35px !important
}

.pr-40 {
    padding-right: 40px !important
}

.pr-45 {
    padding-right: 45px !important
}

.pr-50 {
    padding-right: 50px !important
}

.pb-0 {
    padding-bottom: 0 !important
}

.pb-3 {
    padding-bottom: 3px !important
}

.pb-5 {
    padding-bottom: 5px !important
}

.pb-10 {
    padding-bottom: 10px !important
}

.pb-15 {
    padding-bottom: 15px !important
}

.pb-20 {
    padding-bottom: 20px !important
}

.pb-25 {
    padding-bottom: 25px !important
}

.pb-30 {
    padding-bottom: 30px !important
}

.pb-35 {
    padding-bottom: 35px !important
}

.pb-40 {
    padding-bottom: 40px !important
}

.pb-45 {
    padding-bottom: 45px !important
}

.pb-50 {
    padding-bottom: 50px !important
}

.pl-0 {
    padding-left: 0 !important
}

.pl-3 {
    padding-left: 3px !important
}

.pl-5 {
    padding-left: 5px !important
}

.pl-10 {
    padding-left: 10px !important
}

.pl-15 {
    padding-left: 15px !important
}

.pl-20 {
    padding-left: 20px !important
}

.pl-25 {
    padding-left: 25px !important
}

.pl-30 {
    padding-left: 30px !important
}

.pl-35 {
    padding-left: 35px !important
}

.pl-40 {
    padding-left: 40px !important
}

.pl-45 {
    padding-left: 45px !important
}

.pl-50 {
    padding-left: 50px !important
}

.m-0 {
    margin: 0 !important
}

.m-3 {
    margin: 3px !important
}

.m-5 {
    margin: 5px !important
}

.m-10 {
    margin: 10px !important
}

.m-15 {
    margin: 15px !important
}

.m-20 {
    margin: 20px !important
}

.m-25 {
    margin: 25px !important
}

.m-30 {
    margin: 30px !important
}

.m-35 {
    margin: 35px !important
}

.m-40 {
    margin: 40px !important
}

.m-45 {
    margin: 45px !important
}

.m-50 {
    margin: 50px !important
}

.mt-0 {
    margin-top: 0 !important
}

.mt-3 {
    margin-top: 3px !important
}

.mt-5 {
    margin-top: 5px !important
}

.mt-10 {
    margin-top: 10px !important
}

.mt-15 {
    margin-top: 15px !important
}

.mt-20 {
    margin-top: 20px !important
}

.mt-25 {
    margin-top: 25px !important
}

.mt-30 {
    margin-top: 30px !important
}

.mt-35 {
    margin-top: 35px !important
}

.mt-40 {
    margin-top: 40px !important
}

.mt-45 {
    margin-top: 45px !important
}

.mt-50 {
    margin-top: 50px !important
}

.mr-0 {
    margin-right: 0 !important
}

.mr-3 {
    margin-right: 3px !important
}

.mr-5 {
    margin-right: 5px !important
}

.mr-10 {
    margin-right: 10px !important
}

.mr-15 {
    margin-right: 15px !important
}

.mr-20 {
    margin-right: 20px !important
}

.mr-25 {
    margin-right: 25px !important
}

.mr-30 {
    margin-right: 30px !important
}

.mr-35 {
    margin-right: 35px !important
}

.mr-40 {
    margin-right: 40px !important
}

.mr-45 {
    margin-right: 45px !important
}

.mr-50 {
    margin-right: 50px !important
}

.mb-0 {
    margin-bottom: 0 !important
}

.mb-3 {
    margin-bottom: 3px !important
}

.mb-5 {
    margin-bottom: 5px !important
}

.mb-10 {
    margin-bottom: 10px !important
}

.mb-15 {
    margin-bottom: 15px !important
}

.mb-20 {
    margin-bottom: 20px !important
}

.mb-25 {
    margin-bottom: 25px !important
}

.mb-30 {
    margin-bottom: 30px !important
}

.mb-35 {
    margin-bottom: 35px !important
}

.mb-40 {
    margin-bottom: 40px !important
}

.mb-45 {
    margin-bottom: 45px !important
}

.mb-50 {
    margin-bottom: 50px !important
}

.ml-0 {
    margin-left: 0 !important
}

.ml-3 {
    margin-left: 3px !important
}

.ml-5 {
    margin-left: 5px !important
}

.ml-10 {
    margin-left: 10px !important
}

.ml-15 {
    margin-left: 15px !important
}

.ml-20 {
    margin-left: 20px !important
}

.ml-25 {
    margin-left: 25px !important
}

.ml-30 {
    margin-left: 30px !important
}

.ml-35 {
    margin-left: 35px !important
}

.ml-40 {
    margin-left: 40px !important
}

.ml-45 {
    margin-left: 45px !important
}

.ml-50 {
    margin-left: 50px !important
}

.w100 {
    width: 100% !important;
}


img.logo-marca {
    height: 200px;
    width: auto;
    margin: auto;
    display: block;
}

.servicios {
    margin-top: 50px;
    margin-bottom: 50px;
}

.marcas {
    margin-top: 50px;
    margin-bottom: 0px;
}

img.logo_prod {
    width: 60px;
    position: relative;
    left: 250px;
    top: 0px;
    border: none;
}

.post-boxed .post-entry, .bg-light, .box-s2 {
    background: #f5f4f4;
}

.section-pad {
    padding-top: 60px;
}

.servicios-detalle {
    margin: 15px;
}
.site-header .navbar-brand img {
    max-height: 90px;
}

a.sep-left {
    float: right;
}

a.sep-left:hover {
    text-decoration: none;
}

.owl-dots .owl-dot.active {
    background: #fff;
}

.banner-text.style-modern .page-title{
    color: #f5414a;
}

.banner-text p{
    color: #666;
	font-weight:400;
}

.header-text.style-modern .page-title{
    color: #fff;
    text-shadow: 1px 2px #999;
	line-height: 52px;
	font-weight: 700;
	font-size: 48px;
	letter-spacing: -1.92px;
}
.header-text.pos-right {
	float: right
}

.header-top {
    margin-top: 20px;
}
.caja_marca {
    text-align: center;
    border: 1px solid #cacaca;
    margin: 15px 0;
    height: 218px;
}

.caja_marca h4 {
    font-size: 16px;
    height: 40px;
    padding: 5px;
}
.marca_tit {
    text-align: center;
    margin: 0;
    padding: 10px 0;
    margin-bottom: 20px;
    background-color: #e92c30;
}

.marca_tit a {
    color: white;
    font-size: 15px;
    white-space: nowrap;
}

.no-margin {
    margin: 0 !important;
}

.b-white {
    background-color: white;
}

div#resultados {
    margin-top: 25px;
}

.img_borde {
    border: 1px solid #cacaca;
}

.pagination>.active>a, .pagination>.active>a:focus, .pagination>.active>a:hover, .pagination>.active>span, .pagination>.active>span:focus, .pagination>.active>span:hover {
    color: #fff;
    background-color: #e92c30;
    border-color: #e92c30;
}

.pagination>li>a, .pagination>li>span {
    color: #e92c30;
    background-color: #fff;
    border: 1px solid #ddd;
}

.pagination li a {
    padding: 6px 12px;
}
.mt-50{margin-top:50px!important;}
.mb-50{margin-bottom:50px!important;}
.mb-25{margin-bottom:25px!important;}
.mb-15{margin-bottom:15px!important;}

.caja_busqueda {
    margin: 10px 0px;
    width: auto;
    float: right;
}

.tienda-info {
    float: right;
    position: relative;
    right: -300px;
    width: 520px;
    height: 125px;
    top: 73%;
    color: #222;
    background-color: white;
    padding: 5px;
    box-shadow: 2px 2px 2px #222;
    z-index: 100;
}

.cuerpo-tiendas > .row {
    margin-left: 20px;
    margin-right: 20px;
}

.tienda-info-estatica {
    margin-bottom: 20px;
    font-size: 1.5rem;
}

.tienda-info-estatica-top {
    margin-top: 20px;
}

.tienda-info {
    width: 100%;
    height: 150px;
	font-size: 15px;
}

img.detalle-tienda {
    height: 90px;
    float: right;
    border-color: gray;
    border-style: solid;
    border-width: 1px;
}

th {
    background-color: #e92c30;
    color: #fff;
    border:2px solid #ccc;
}

.dataTables_wrapper {
    padding-left: 20px;
}

a.leermas {
    float: right;
}

img.producto-img {
    height: 280px;
    width: 100%;
    border: .1rem solid #e8e8e8;
    transition: all .3s;
    border-radius: 0.3em;
    background-color: white;
}

.iva_text {
    color: #ED1A24;
    font-size: 90%;
}

.cuerpo-seccion-novedades {
    margin-top: 60px;
}

.boton_consulta {
    text-align: center;
    border-style: solid;
    margin: 10px 3px;
}

.boton_consulta h3 {
    color: #ED1A24;
    font-size: 120%;
    font-weight: bold;
    margin: 25px;
}
a.enlace_consulta:hover {
    color: #e92c30;
}

.boton_consulta > h3 {
    line-height: 30px;
}

.boton_consulta > p {
    text-align: center;
}

.headingpanel {
    margin: 10px 20px;
}

h1.page-title{
    width: 570px;
}

.container_tiendas {
    padding-left: 0px;
    padding-right: 30px;
}

a.descarga-adjuntos h5{
    color: #ED1A24;
}
.tienda-selector {
    float: right;
    position: relative;
    right: 40px;
    top: 3%;
    width: auto;
    color: #222;
    background-color: white;
    padding: 15px 15px 10px 15px;
    box-shadow: 2px 2px 2px #222;
    z-index: 100;
}

.tiendas-container {
    position: absolute;
    height: 700px;
    width: 1200px;
}

.cuerpo-tiendas {
    display: none;
}

.map-container {
	display: block!important;
    margin-bottom: 40px;
    height: 700px;
    width: 100%;
}

.navbar-nav ul li {
    font-weight: bold;
}

input#acepto.error{
    -webkit-box-shadow: 0 0 8px #ED1A24;
    -moz-box-shadow: 0 0 8px #ED1A24;
    box-shadow: 0 0 8px #ED1A24;
}

@media (min-width: 100px) {
    .tiendas-container {
        position: relative;
        height: 200px;
        width: 100%;
    }

    .tienda-selector {
        right: inherit;
        top: inherit;
    }

    .tienda-info {
        right: inherit;
        top: inherit;
    }
}

@media (min-width: 768px) {
    .tiendas-container {
        position: absolute;
        height: 700px;
        width: 600px;
    }

    .tienda-selector {
        right: 40px;
        top: 3%;
    }

    .tienda-info {
        right: 40px;
        width: 520px;
        top: 73%;
    }

    .cuerpo-tiendas {
        display: inline;
    }

    .cabecera-mapa {
        display: block;
    }
}

@media (min-width: 992px) {
    .tiendas-container {
        position: absolute;
        height: 700px;
        width: 800px;
    }

    .tienda-selector {
        right: 40px;
        top: 3%;
    }

    .tienda-info {
        right: 40px;
        width: 520px;
        top: 73%;
    }

    .tienda-info-estatica {
        font-size: 0.9rem;
    }
}

@media (min-width: 1200px) {
    .tiendas-container {
        position: absolute;
        height: 700px;
        width: 1100px;
    }

    .tienda-selector {
        right: 40px;
        top: 3%;
    }

    .tienda-info {
        right: -300px;
        width: 520px;
        top: 73%;
    }

    .tienda-info-estatica {
        font-size: 1.1rem;
    }
}

.cookie-consent {
    z-index: 1040;
    position: fixed;
    bottom: 0;
    left: 0;
    width: 100%;
    padding: 1rem 0;
    background-color: rgba(112, 112, 112, .9);
    color: #fff;
}

.js-cookie-consent .container-fluid {
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
}

.js-cookie-consent .container-fluid .caja-texto-cookies {
    margin: auto 0;
    height: auto;
    width: 75%;
    padding-right: 30px;
    display: inline-flex;
}

.js-cookie-consent .caja-botones-cookies {
    width: 20%;
    margin: auto 0;
    height: auto;
    display: inline-flex;
    float: right;
    position: relative;
    justify-content: flex-end;
}

.js-cookie-consent .container-fluid a.cookie-consent__agree {
    -webkit-appearance: none;
    color: white;
    font: inherit;
    cursor: pointer;
    float: right;
    font-size: 16px;
    font-weight: 700;
    margin: auto 0;
    width: 45%;
    background-color: #222856;
    border-color: #222856;
}

.js-cookie-consent .container-fluid a.cookie-consent__configurar {
    -webkit-appearance: none;
    color: white;
    border: none;
    font: inherit;
    border-bottom: 0;
    cursor: pointer;
    float: left;
    font-size: 16px;
    font-weight: 700;
    margin: auto 0;
    width: 45%;
}

#cookies-popup {
    display: block;
    font-size: 14px;
    text-rendering: optimizeLegibility;
    -webkit-font-smoothing: antialiased;
    line-height: 1.5em;
    max-width: 750px;
    margin: auto;
}

#cookies-popup .kando-consent-popup__dialog {
    background-color: #fff;
    opacity: 1;
    width: auto;
    border-style: solid;
    border-radius: 3px;
    border-width: 1px;
    -webkit-overflow-scrolling: touch;
}

#cookies-popup div {
    display: block;
}

#cookies-popup .kando-consent-popup-header {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    align-items: center;
    padding: 15px;
    font-weight: 700;
    position: relative;
    background-color: hsla(0, 0%, 93%, .4);
}

#cookies-popup .kando-consent-popup-body .kando-consent-popup-body__title {
    font-size: 12px;
    color: #999;
    text-transform: uppercase;
    margin-bottom: 15px;
    display: block;
    font-weight: 700;
    font-family: Arial, serif;
}

#cookies-popup .kando-consent-popup-header .kando-consent-popup-header-close {
    font-family: Arial, serif;
    opacity: .5;
    font-size: 30px;
    font-weight: 500;
    line-height: 30px;
    color: #000;
    text-shadow: 0 1px 0 #fff;
    transition: .5s;
    position: absolute;
    right: 15px;
    top: 15px;
}

#cookies-popup .kando-consent-popup-body {
    padding: 0 15px 15px 15px;
}

#cookies-popup .kando-consent-popup-body {
    overflow-wrap: break-word !important;
    max-height: 500px !important;
    overflow-x: hidden !important;
    -webkit-overflow-scrolling: touch !important;
}

#cookies-popup .kando-components-accordion .trigger-icon {
    width: 15px;
    font-size: 16px;
    display: inline-block;
    text-align: center;
}

#cookies-popup .kando-components-accordion {
    flex: 1;
    width: 480px;
    display: inline-block;
}

#cookies-popup .kando-components-accordion .kando-components-accordion-label-container {
    display: -webkit-box;
    display: flex;
    align-items: center;
}

#cookies-popup .kando-components-accordion .label-click {
    cursor: pointer;
}

#cookies-popup .kando-components-accordion .trigger-icon {
    width: 15px;
    font-size: 16px;
    display: inline-block;
    text-align: center;
}

#cookies-popup a, #cookies-popup p, #cookies-popup span {
    font-size: inherit;
    color: inherit;
    font-weight: inherit;
    line-height: inherit;
    text-rendering: optimizeLegibility;
    -webkit-font-smoothing: antialiased;
}

#cookies-popup .kando-consent-popup-preferences .kando-consent-popup-data-processing, #cookies-popup .kando-consent-popup-preferences .kando-consent-popup-vendor {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    -moz-box-orient: horizontal;
    -webkit-flex-direction: row;
    -moz-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-box-pack: justify;
    -moz-box-pack: justify;
    -webkit-flex-pack: justify;
    -ms-flex-pack: justify;
    -moz-justify-content: space-between;
    -webkit-justify-content: space-between;
    -ms-flex-align: center;
    -moz-align-items: center;
    padding: 7px 0;
}

#cookies-popup .kando-consent-popup-preferences .kando-consent-popup-data-processing__buttons {
    -webkit-flex-shrink: 0;
    -webkit-box-flex: 0;
    flex-shrink: 0;
    margin-left: 15px;
    display: inline-block;
    width: auto;
}

#cookies-popup .kando-components-radio {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    align-items: center;
}

#cookies-popup .kando-components-radio__option {
    margin-right: 5px;
    cursor: pointer;
    height: 25px;
    box-shadow: 1px 1px 0 0 rgba(0, 0, 0, .1);
    background-color: #fff;
    border: 1px solid #eee;
    padding: 0 20px;
    line-height: 12px;
    font-size: 12px;
    color: #b3b3b3;
    font-weight: 700;
    transition: background-color .5s, border-color .5s;
    transition-timing-function: ease;
}

#cookies-popup .kando-components-radio__option:hover {
    color: gray;
    border-color: #bbb;
}

#cookies-popup .kando-components-radio__option.kando-components-radio__option--disagree {
    background-color: #f55;
    color: #fff;
    border: 1px solid rgba(0, 0, 0, .3);
    padding: 0 19px;
}

#cookies-popup .kando-consent-popup-actions.kando-buttons button {
    background-color: #222856;
    border-color: #222856;
    position: absolute;
    right: 0;
    top: 7px;
}

#cookies-popup button span {
    padding: 0;
    background: initial;
    height: auto;
}

#cookies-popup .kando-components-radio__option:last-child {
    margin-right: 0;
}

#cookies-popup .kando-consent-popup-footer .kando-consent-popup-actions .kando-components-button, #cookies-popup .kando-components-radio__option.kando-components-radio__option--agree {
    -webkit-text-fill-color: #fff !important;
    -webkit-text-stroke-color: #fff !important;
    color: #fff !important;
}

#cookies-popup .kando-consent-popup-footer {
    -webkit-box-pack: justify;
    -moz-box-pack: justify;
    -webkit-flex-pack: justify;
    -ms-flex-pack: justify;
    -moz-justify-content: space-between;
    -webkit-justify-content: space-between;
    justify-content: space-between;
    background-color: hsla(0, 0%, 93%, .4);
    height: 58px;
}

#cookies-popup .kando-components-radio__option.kando-components-radio__option--agree {
    background-color: #32404e !important;
    color: #fff;
    border: 0 !important;
}

#cookies-popup .kando-components-radio__option {
    margin-right: 5px;
    cursor: pointer;
    height: 25px;
    box-shadow: 1px 1px 0 0 rgba(0, 0, 0, .1);
    background-color: #fff;
    border: 1px solid #eee;
    padding: 0 20px;
    line-height: 12px;
    font-size: 12px;
    color: #b3b3b3;
    font-weight: 700;
    transition: background-color .5s, border-color .5s;
    transition-timing-function: ease;
}

#cookies-popup .kando-components-accordion .content {
    overflow: hidden;
    max-height: 0;
    opacity: 0;
    visibility: hidden;
    font-weight: 300;
    text-align: justify;
    -webkit-transition: all .5s ease-in-out;
    -moz-transition: all .5s ease-in-out;
    -o-transition: all .5s ease-in-out;
    transition: all .5s ease-in-out;
    transition-property: opacity, max-height, transform, visibility, padding-bottom;
}

#cookies-popup .kando-components-accordion .content.active {
    max-height: 3000px;
    opacity: 1;
    visibility: visible;
    padding-bottom: 10px;
    transition-property: opacity, max-height, transform, visibility;
}

#cookies-popup .kando-consent-popup-footer .kando-consent-popup-actions {
    -webkit-box-pack: end;
    -moz-box-pack: end;
    -webkit-flex-pack: end;
    -ms-flex-pack: end;
    -moz-justify-content: flex-end;
    -webkit-justify-content: flex-end;
    justify-content: flex-end;
    position: relative;
}

#cookies-popup .kando-consent-popup-footer .kando-consent-popup-actions button, #cookies-popup .kando-consent-popup-footer .kando-consent-popup-actions div {
    margin-right: 15px;
}

#cookies-popup .kando-consent-popup-body .kando-consent-popup-body__section {
    margin: 20px 0;
}

#cookies-popup .necesaria {
    cursor: auto !important;
}

#cookies-popup .necesaria.aceptar {
    background-color: #999999 !important;
}

#cookies-popup .necesaria.rechazar:hover {
    background-color: #fff !important;
    border: 1px solid #eee !important;
    color: #b3b3b3 !important;
}

@media (max-width:752px){
    .js-cookie-consent .container-fluid .caja-texto-cookies {
        width: 73%!important;
        padding-right: 60px!important;
    }
    .js-cookie-consent .container-fluid a.cookie-consent__configurar {
        font-size: 13px!important;
        width: 100% ;
    }
    .js-cookie-consent .container-fluid a.cookie-consent__agree {
        font-size: 13px!important;
        width: 100% ;
    }
    .js-cookie-consent .caja-botones-cookies {
        display: grid!important;
    }
    .xs-font-size {
        font-size: 30px!important;
    }
}


